@charset "utf-8";
/* IE7 Fixes */

html {
	margin: 0px !important;
	padding: 0px !important;
	overflow-y: scroll;	
}



 #content-bodywrapper, #top, .topnav, #ProductsDiv, #footer {
    width: 970px !important;
	margin: 0px auto !important;
  }
	
	
#PageReadSpeaker {
	position: absolute;
	top: 0;
	right: 0;
	margin-right: 20px;
	margin-top: 20px;	
}
	
#top-wrapper {
	height: 146px !important;	
}


.topnav #TopBannerMPPanel {
	margin-top: 0px !important;	
}

.submit_text input {
	height: 16px !important;	
}

.search_control input {
	padding: 0px !important;
	height: 40px;
	width: 71px !important;	
	margin-top: 1px;
}

.topnav #search {
	width: 326px !important;
	margin-top: -30px !important;	
}
	
.TopBannerLinks02 {
	clear: left !important;	
	margin-right: 20px;
	margin-top: 30px;
}

.TopBannerLinks02 ul {
	width: 200px;
	text-align: left;
	display: inline-block;
	clear: both;
	
}
	

#top-wrapper .MegaMenu {
	margin-top: 60px !important;	
}


	
#top-wrapper .MegaMenu a {
	font-size: 1.1em !important;
	padding: 0 22px !important;	
}

#top-wrapper .MegaMenu ul li ul a {
	padding: 0px !important;	
}

#top-wrapper .MegaMenu ul li ul li ul a {
	padding-left: 0px !important;	
}

#top ul.MegaMenu li .MegaMenu_Sub ul li li {
	display: inline-block;	
}


#top ul.MegaMenu li .MegaMenu_Col1, #top ul.MegaMenu li .MegaMenu_Col2, #top ul.MegaMenu li .MegaMenu_Col3, #top ul.MegaMenu li .MegaMenu_Col4 {
	width: 210px !important;
	margin-right: 20px;	
}



#content-bodywrapper #content-wrapper, #content-bodywrapper #sidebar {
	margin-top: 280px !important;
}


body #sidebar ul.Accordion li ul {
	width: 260px !important;
	overflow-x: hidden;	
}


body #sidebar ul.Accordion li ul li a {
	width: 210px !important;
	display: inline-block;	
}


#sidebar ul.Accordion li {
	width: 260px !important;
	overflow-x: hidden;	
}


#PagePrinterFriendly {
	margin-top: -110px !important; 	
}

#PageBreadCrumbs {
	margin-top: -115px !important;
	margin-left: -315px !important;	
}

#content-bodywrapper #PageTitle {
	margin-top: -100px !important;
}

body #content-main #PageChildLinks {
	display: block !important;
	clear: both;
	float: left;
	width: 100%;	
}


body #content-bodywrapper .TopDiv {
	margin-top: 255px !important;	
	background: #fff;
	display: inline-block;
}



#HPIcons .IconTitleItem a {
	width: 283px !important;
	display: inline-block;	
}


.slideshowimagearea, .slideshowimagearea a, .slideshowimagearea img {
	width: 694px !important;
}

.slideshowbodyarea {
	width: 220px !important;	
}

#content-main #slideshowcontainer .slideshowbodyarea {
	font-size: 1em !important;	
	padding: 2em !important;	
}


.BottomDiv .NewsDiv, .BottomDiv .WhatsOnDiv, .BottomDiv .WorkForUsDiv, .BottomDiv .VisitShireDiv {
	width: 210px !important;
	padding: 0px 10px !important;	
}



#content-bodywrapper #Template15 #PageChildLinks .ContentPageChildLinks2 {
	margin-top: 20px;	
}



	
	
	
.pnlPanelSearch {
	display: inline-block;
	width: 400px;
	zoom: 1;
    *display: inline;
}

.calendarSearch select {
	display: inline; zoom: 1;
	overflow:hidden;
	width: 80px;
	height: 20px;
	float: none !important;
}


.calendarSearch .p {
	width: 300px !important;	
}

.calendarSearch .p br {
	display: none;	
}

.calendarSearch input[type="text"] {
	width: 200px !important;	
	float: left;
	display: inline; zoom: 1;
	padding: 12px !important;
	margin-right: -10px;
}

.calendarSearch input[type="submit"] {
	width: 60px !important;	
	float: none !important;
	margin: 0px !important;
	display: inline; zoom: 1;
	padding-top: 9px !important;
	padding-bottom: 10px !important;
}



.azPageTitle {
	margin-top: -20px !important;	
}

.azPageName {
	font-size: 100% !important;	
}





.azPageTitle {
	width: 100%;
}

.azPageBookmark {
	width: 100%;	
}


#content-wrapper {
	margin-bottom: 60px;	
}

#content-bodywrapper {
	background: none !important;	
}

.phPageContent {
	margin-top: 50px !important;
	margin-bottom: 60px !important;	
	display: block;
}


body #content-main .EmploymentItemIntroCol1 {
	width: 15% !important;	
}



